@charset "utf-8";
/* CSS Document */

	body {
	background: transparent url(../images/body_bg1a.png) repeat-x top;
	margin: 0 auto; 

	
	}	

	.principal_head {background: transparent url(../images/body_bg1a.png) repeat-x top;}
	
	/* HEADER */	
	#header {
		background: url(../images/body_bg2.png) no-repeat scroll center top transparent;
		width: 998px;
		height:240px;
		margin: 0 auto;
		z-index:999999;
	}		
					
	#logoportal {
		background: transparent url(../images/logo.png) top left no-repeat;
		width: 210px;
		height: 59px;
		margin: 0 0 0 11px;
		display: inline; /* Pro IE 6 */
		float: left; 
		}	
	#logoportal a {
		display: block;
		width: 210px;
		height: 71px;
		text-indent: -2000px;
		overflow: hidden; 
		display:block;
		font-size: 0px;
		line-height: 0px;
		}
		
	/*main-nav*/
#main-nav{
	float: left;
	margin: 0;
	padding: 16px 0 0;
	list-style: none;
	width: 100%;
	background: #fff;/*Fundo Barra Menu Principal*/
	z-index: 100;
	top: 0px;
	left: 0px;
}
#main-nav > li{
	float:left;
	text-align: left;
	text-transform:uppercase;
	color:#339966;
	font-size:14px; /*item menu principal*/
	line-height:17px;
	margin-left:37px;
	position:relative;
	margin-bottom:10px;
	padding-bottom:10px;
	z-index:9999999999999999999999999999999;
}
#main-nav > li:hover{
	margin-bottom:0;
	z-index:9999999999999999999999999999999;
}
#main-nav > li:first-child{margin-left:0;}
#main-nav > li > a{
	color:#00528a;
	display:block;	
	border-bottom:2px solid transparent;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index:9999999999999999999999999999999;
}
#main-nav > li:hover> a,
#main-nav > li > a:hover{
	color:#00528a;
	border-bottom-color:#f1f1f1;
	text-decoration:none;
	z-index:9999999999999999999999999999999;
}
#main-nav > li.active > a,
#main-nav > li.current-menu-item > a,
#main-nav > li.current-menu-ancestor > a{
		color:#00528a;
	border-bottom-color:#218d54;
	z-index:9999999999999999999999999999999;
}
#main-nav li ul{
	position:absolute;
		color:#00528a;
	top:100%;
	left:0;
	border:1px solid #e2e2e2;
	background:#fff;
	margin:0;
	list-style:none;
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.25);
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.25);
	box-shadow:5px 5px 5px rgba(0,0,0,0.2);
	padding:3px 0 16px;
	white-space:nowrap;
	display:none;
	z-index:9999999999999999999999999999999;
}
#main-nav li:hover > ul{display:block;}
#main-nav li ul li ul{
	color:#00528a;
	top:0;
	left:100%;
	z-index:9999999999999999999999999999999;
}
#main-nav li ul li{
	color:#00528a;
	text-transform:none;
	font-size:13px;
	padding:0 9px;
	position:relative;
	margin:10px 0 0;
	z-index:9999999999999999999999999999999;
}
#main-nav li ul li a{
	color:#00528a;/*color:#999;*/
	padding:5px 11px 4px;
	display:block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position:relative;
	z-index:9999999999999999999999999999999;
}
#main-nav li ul li a:after{
	content:'';
	background:#ccc;
	width:4px;
	position:absolute;
	top:7px;
	left:3px;
	bottom:6px;
	z-index:9999999999999999999999999999999;
}
#main-nav li ul li:hover > a,
#main-nav li ul li.active> a,
#main-nav li ul li a:hover{
	color:#00528a;	
	background:#d6dcd6;/* Cor de fundo do menu no hover o antigo era #f1f1f1; deixei mais escuro*/
	text-decoration:none;
	z-index:9999999999999999999999999999999;
}
			
	#topo {
		width: 960px;
		height: 20px;
		float: left;
		margin-top: 0px;
		padding-right: 16px;
		}	
	div#topo_menu ul {
		float: right;
		list-style-type:none;
		margin: 5px 0 0 0;
		}	
	div#topo_menu ul li{	
		display:inline;
		color:#fff;
		font: bold 0.7em Arial, Helvetica, Verdana, sans-serif;
		text-transform: uppercase;
		letter-spacing:-1px;	
		}	
	div#topo_menu ul li.barra {
		margin-left:4px;
		margin-right:4px;	
		}	
	div#topo_menu ul li a{
		color:#fff;	
		text-decoration:none;		
		}
	div#topo_menu ul li a:hover{
		text-decoration:underline;		
		}
	#topo_submenu {
		float:left;
		}			
	div#topo_submenu ul{
	float: right;
	padding: 0px;

		*padding:5px 0 5px 0;
	_padding: 5px 0 5px 0;

		*margin: 42px 0 0 10px;
	_margin: 42px 0 0 10px;
	margin-top: 48px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
		}
	div#topo_submenu ul li{
		color: #b0c1cf;
		display:inline !important;
		margin:0 9px 0 9px;	
		}	
	div#topo_submenu a{
		font-size:.6em;
		padding: 3px 2px 0px 23px; 
		*padding: 3px 2px 0px 23px;
		_padding: 3px 2px 0px 23px;
		text-decoration:none;
		}
		
	#topo_meio {
		width: 986px;
		_width: 988px;
		height: 220px; 
		*height: 236px;
		_height: 100px !important;
		clear: both;
		margin: 0 auto;
		}
		
	.aumentafonte {background: url(../images/ico_aumentar.png) no-repeat center center; width:25px; height:15px; display:block;}
	.diminuifonte {background: url(../images/ico_diminuir.png) no-repeat center center; width:20px; height:17px; display:block; }
	.fontenormal {background: url(../images/ico_normal.png) no-repeat center center; width:14px; height:15px; display:block;}
	.contraste {background: url(../images/ico_contraste.png) no-repeat center center; width:19px; height:15px; display:block;}
	
	/* ESTRUTURA */
	
	#conteudo {
		width: 986px;
		margin: 0 auto;	
		background: url(../images/body_bg3.gif) top left repeat-y;	
		min-height:20em;	
		_height:20em;
		}
	#conteudo_meio {
	color: #666666;
	border-top-color: #D4D0C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
		}	
		
		

	/*  FOOTER */
	
	
	#bg_footer{
		background: url(../images/body_bg4.gif) no-repeat;
		width: 986px;
		height:95px;
		margin:0 auto;
	}
		
	#copyright {
		background: url(../images/copyright.png) no-repeat;
		background-position: 0 8px;
		width:88px;
		height:31px;
		min-height: 2em;	
		clear: both;
		display:block;
		margin:0 auto;
		padding:3px;
	}
	#copyright a {height: 31px; display:block;}			
	#copyright_txt{
		text-align:center;
		margin:5px 0;
	}
	#copyright_txt a {
		font: normal .7em Arial, Helvetica, Verdana, sans-serif;
		color:#fff;
		text-decoration:none;
	}
	#copyright_txt a:visited {
		color:#fff;
		text-decoration:none;
	}
	#copyright_txt a:hover {
		color:#fff;
		text-decoration:underline;
	}
	
#titulo_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	position: relative;
}
.titulo_texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
}



.breadcrumb{position:relative; height:5px; width:100%;}
.breadcrumb ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('breadcrumbImage.png') 0px -5px repeat-x; }
.breadcrumb ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumb ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('breadcrumbImage.png') 100% -40px no-repeat; padding:0 17px 0 5px; }
.breadcrumb ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumb ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumb ul li a.active:hover {text-decoration:#000000;}
.breadcrumb .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('breadcrumbImage.png') 0% 0px no-repeat;}
.breadcrumb .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('breadcrumbImage.png') 100% -90px no-repeat; }


.breadcrumb2{position:relative; height:30px; width:100%;}
.breadcrumb2 ul{position:relative; margin:0 5px 5 5px; padding:0; height:5px; background:url('breadcrumbImage_white.png') 0px -5px repeat-x; }
.breadcrumb2 ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumb2 ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(0,82,138); text-decoration:none; line-height:15px; display:block; background:url('breadcrumbImage_white.png') 100% -40px no-repeat; padding:0 10px 0 15px; }
.breadcrumb2 ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumb2 ul li a.active{background:none; color:rgb(0,0,0);}
.breadcrumb2 ul li a.active:hover {text-decoration:none;}
.breadcrumb2 .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('breadcrumbImage_white.png') 0% 0px no-repeat;}
.breadcrumb2 .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('breadcrumbImage_white.png') 100% -90px no-repeat; }

.breadcrumbImagebarra{position:relative; height:5px; width:100%;}
.breadcrumbImagebarra ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImagebarra.png') 0px -5px repeat-x; }
.breadcrumbImagebarra ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImagebarra ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImagebarra.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImagebarra ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImagebarra ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImagebarra ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImagebarra .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagebarra.png') 0% 0px no-repeat;}
.breadcrumbImagebarra .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagebarra.png') 100% -90px no-repeat; }

.breadcrumbImagebarra1{position:relative; height:5px; width:100%;}
.breadcrumbImagebarra1 ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImagebarra1.png') 0px -5px repeat-x; }
.breadcrumbImagebarra1 ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImagebarra1 ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImagebarra1.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImagebarra1 ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImagebarra1 ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImagebarra1 ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImagebarra1 .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagebarra1.png') 0% 0px no-repeat;}
.breadcrumbImagebarra1 .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagebarra1.png') 100% -90px no-repeat; }

.breadcrumbImageseta{position:relative; height:5px; width:100%;}
.breadcrumbImageseta ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImageseta.png') 0px -5px repeat-x; }
.breadcrumbImageseta ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImageseta ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImageseta.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImageseta ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImageseta ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImageseta ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImageseta .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImageseta.png') 0% 0px no-repeat;}
.breadcrumbImageseta .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImageseta.png') 100% -90px no-repeat; }

.breadcrumbImagesetadupla{position:relative; height:5px; width:100%;}
.breadcrumbImagesetadupla ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImagesetadupla.png') 0px -5px repeat-x; }
.breadcrumbImagesetadupla ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImagesetadupla ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImagesetadupla.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImagesetadupla ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImagesetadupla ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImagesetadupla ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImagesetadupla .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagesetadupla.png') 0% 0px no-repeat;}
.breadcrumbImagesetadupla .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagesetadupla.png') 100% -90px no-repeat; }

.breadcrumbImageponto{position:relative; height:5px; width:100%;}
.breadcrumbImageponto ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImageponto.png') 0px -5px repeat-x; }
.breadcrumbImageponto ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImageponto ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImageponto.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImageponto ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImageponto ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImageponto ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImageponto .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImageponto.png') 0% 0px no-repeat;}
.breadcrumbImageponto .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImageponto.png') 100% -90px no-repeat; }

.breadcrumbImagesetabold{position:relative; height:5px; width:100%;}
.breadcrumbImagesetabold ul{position:relative; margin:0 5px 0 5px; padding:0; height:5px; background:url('img/breadcrumbImagesetabold.png') 0px -5px repeat-x; }
.breadcrumbImagesetabold ul li{padding:0; margin:0; list-style:none; float:left; height:10px display:inline;}
.breadcrumbImagesetabold ul li a{font:11px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:15px; display:block; background:url('img/breadcrumbImagesetabold.png') 100% -40px no-repeat; padding:0 17px 0 15px; }
.breadcrumbImagesetabold ul li a:hover {text-decoration:underline; color:rbg(36,227,122);}
.breadcrumbImagesetabold ul li a.active{background:none; color:rgb(255,255,255);}
.breadcrumbImagesetabold ul li a.active:hover {text-decoration:#000000;}
.breadcrumbImagesetabold .left{position:absolute; top:0px; left:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagesetabold.png') 0% 0px no-repeat;}
.breadcrumbImagesetabold .right{position:absolute; top:0px; right:0px; width:10px; height:0px; display:block; z-index:1; background:url('img/breadcrumbImagesetabold.png') 100% -90px no-repeat; }
